/*  CORE.CSS */
/* Purify Plumbing  */
/* Author : ExciteMedia */

body {
	color: #3a3a3a;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 200;
	line-height: 1.4;
	background: #ffffff;
}
p,
td,
ul,
li {
	color: #3a3a3a;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; font-weight:500; }


/* Dropdown Menu */

.menu { }
.menu td { 
	
	background:#eaeaea; 
	color:#5a5a5a;
	padding:15px 20px;
  font-weight:400;
}
.menu td:hover { 
	
	color:#fff;
	background:#00b4f0;

}

.menu .active { 
	color:#ffffff;
	background:#00b4f0;
  font-weight:600;
}


/* Links */

a{
		color: #00b4f0;
		outline: none;
		text-decoration: underline;
}

.bold_link{
	font-weight:bold;
}

/* Typography */

h1,
h2,
h3,
h4,
h5,
h6 {
		line-height: 1.3;
		margin: 0 0 9px;
		padding: 0;
		letter-spacing: 1px;
}

h1 {
		font-size: 65px;
		font-weight:600;
    color:#10499e;
}

h2 {
		font-size: 45px;
		font-weight: 600;
		color:#10499e;
}

h3 {
		font-size: 32px;
		font-weight: 200;
	
}

h4 {
		font-size: 27px;
		font-weight: 200;
}

h5 {
		font-size: 24px;
		font-weight: 200;
}

h6 {
		font-size: 18px;
		font-weight: 200;
}

/* Horizontal Rule */

hr {
    border: 0;
    height: 0;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #fbfbfb;
		margin: 25px 0px;
}

/* List Styles */

li { margin-left:-15px; padding:5px}


/* Button Styles */

.button {
		background: #fc770a;
		color: #fff;
		display: inline-block;
		font: 20px/20px 'Raleway', sans-serif;
		min-width: 100px;
		padding: 20px 45px 20px;
		text-align: center;
		text-decoration: none;
	  /* font-weight:300; */
    border-radius:5px;

}

.style_1 {
		background: #00b4f0;
		color:#fff;
}

.style_1:hover {
		background: #00ade6;
		color: #fff;
		text-decoration: none;	
}

.style_2 {
		background: transparent;
    border:2px solid #fff;
		color:#fff;
}

.style_2:hover {
		background: #ffffff;
		color: #10499e;
		text-decoration: none;	   
}

/* Icon Styles */

.pdf_link,
.doc_link {
		display: inline-block;
		font-size: 16px;
		padding: 10px 0 0 40px;
		text-decoration: underline;
		font-weight:bold;
}

.pdf_link:hover,
.doc_link:hover{
   color:#2c2c2e;  
}

.pdf_link {
    background: url(library/images/pdf.png) left top no-repeat;
}


.doc_link {
		background: url(library/images/doc.png) left top no-repeat;
}

/* Callout Styles */

.testimonial {
		font-size:18px;
    font-weight:400;
		margin: 0px 0 20px;
		padding:0 25px;
	  line-height:1.5em;
    font-style:italic;
}

.author{
  font-style:normal;
  color:#00b4f0;
}

.aligncenter { text-align:center; }

/* Table Styles */

.table_style_1 {
		background: #10499e;
}

.table_style_1 td {
		border-bottom: none;
		border-left: 1px solid #fff;
		border-right: none;
		border-top: 1px solid #fff;
		padding: 13px 15px 13px 30px;
    background:#f5f5f5;	
}

.table_style_1 th {
		background: #10499e;
		color: #fff;
		font-size: 19px;
	  font-weight: 400;
	  text-align: left;
		line-height: 24px;
		padding: 12px 15px 12px 30px;
}

.table_style_1 tr td:first-child,
.table_style_1 tr th:first-child {
		border-left: none;
}

.table_style_1 tr:nth-child(2n) td {
		background: #dbe2ec;
}

.customer { font-weight:bold; color:#00b4f0;}

/* RESPONSIVE */

@media (max-width: 1023px) {
	body, p, td, ul, li {
		font-size: 16px;
	}
	h1 {
		font-size: 46px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 18px;
	}
	h6 {
		font-size: 16px;
	}
	.testimonial {
		font-size: 24px;
	}
}

@media (max-width: 767px) {
	body, p, td, ul, li {
		font-size: 15px;
	}
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 15px;
	}
	.gform_wrapper .left_label .gfield_label {
		display: block;
		float: none;
		padding: 0 0 3px;
		width: auto;
	}
	.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
		padding-left: 0;
	}
	.pl_footer_left {
		float: none;
	}
	.pl_footer_right {
		float: none;
		padding-top: 5px;
	}
	.pdf_link, .doc_link {
		font-size: 15px;
	}
	.testimonial {
		font-size: 22px;
		line-height: 1;
		padding-left: 20px;
	}
	input[type="submit"], button, body.woocommerce-page #content .gform_wrapper input.button,
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="submit"],
	.button_style_1, .button_style_2 {
		font-size: 16px;
		line-height: 20px;
		padding: 12px 20px 9px;
	}
}

@media (max-width: 480px) {
	body, p, td, ul, li {
		font-size: 14px;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 14px;
	}
	.gform_wrapper .ginput_container input[type="text"],
	.gform_wrapper .ginput_container input[type="password"],
	.gform_wrapper .ginput_container input[type="datetime"],
	.gform_wrapper .ginput_container input[type="datetime-local"],
	.gform_wrapper .ginput_container input[type="date"],
	.gform_wrapper .ginput_container input[type="month"],
	.gform_wrapper .ginput_container input[type="time"],
	.gform_wrapper .ginput_container input[type="week"],
	.gform_wrapper .ginput_container input[type="number"],
	.gform_wrapper .ginput_container input[type="email"],
	.gform_wrapper .ginput_container input[type="url"],
	.gform_wrapper .ginput_container input[type="search"],
	.gform_wrapper .ginput_container input[type="tel"],
	.gform_wrapper .ginput_container input[type="color"],
	.gform_wrapper .ginput_container textarea {
		width: 100%;
	}
	.pdf_link, .doc_link {
		font-size: 14px;
		padding-left: 40px;
	}
	.testimonial {
		border-left-width: 7px;
		font-size: 18px;
		line-height: 1;
		padding-left: 12px;
	}
}





